html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0px;
    padding: 0px;
    border: 0px;
    outline: 0px;
    font-size: 12px;
    vertical-align: baseline;
    background: transparent;
}
ol, ul {
   list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0px;
}
div {line-height:20px;}
a{
	color: #3a96d7; /*#272727;*/
	text-decoration:none;
}
a:hover{
	color:#000;
}
*+html a span
{
	cursor: pointer;
}
/* FIN DU RESET */
html {
	}
body{
	font-family: Arial, sans-serif;
	font-size:10px;
	background: #fff url(images/layout_bg.jpg) repeat-x;
}
#frame {
	position: relative;
	width: 980px;
	margin: 0 auto;
	text-align: left;
	background: #fff url(images/frame_bg.jpg) repeat-x;
}
#header {
  width: 98%;
  -width: 100%;
	-height:170px;
	height: 150px;
	padding:10px 1%;
	background: url(images/layout_header.jpg) -110px 0 no-repeat;
}

#header .site_title
{
  position: absolute;
  top: 0;
  left: 0;
  margin: 10px 0 0 10px;
  width: 240px;
  height: 80px;
  z-index: 8;
  text-indent: -1000px;
  overflow: hidden;
}
#header .site_subtitle
{
  position: absolute;
  top: 0;
  right: 0;
  margin-top: 50px;
  margin-right: 20px;
  text-indent: -1000px;
  width: 163px;
  height: 31px;
  overflow: hidden;
  background: url(images/cite-de-l-eau.gif) 0 0 no-repeat;
}
#header span{
	margin-left: 10px;
}
#header img{
	margin-left: 20px;
	margin-top: 0px;
}
#header .globallinks
{
  position: absolute;
  top: 116px;
  left: 280px;
}
#header .globallinks li
{
  float: left;
  margin-right: 10px;
}
#header .globallinks li a
{
  font-size: 12px;
  padding: 3px 5px;
  background: #64c5e5;
  radius : 4px;
	-webkit-border-radius :  4px;
	-moz-border-radius : 4px;
	color: #272727;
}
#header .globallinks li a span
{
  margin: 0;
}
#header .globallinks li a:hover
{
  background: #272727;
  color: #fff;
  radius : 4px;
	-webkit-border-radius :  4px;
	-moz-border-radius : 4px;
}
/****** gestion de l'internaute en ligne *******/
#gestcpt {
	float:right;
	margin-right: 5px;
}
#gestcpt a, #gestcpt span{
	float:left;
	margin-right: 5px;
	color: #272727;
}

#gestcpt a{
	padding: 0 4px;
	background: #fff;
	radius : 4px;
	-webkit-border-radius :  4px;
	-moz-border-radius : 4px;
}
.navcpt{
	display:block;
	/*height: 24px;	*/
	cursor:pointer;
	background: none;
}
.navcpt:hover{
	/*background: url('img/cpt.png') no-repeat left bottom;*/
}
#gestcpt a.deconnexion
{
  background: none;
}
.deconnexion span{
	display:block;
	width: 16px;
	height: 16px;
	text-indent:1000px;
	overflow:hidden;
	background: url('img/deco.gif') no-repeat left top;
	margin-top: 2px;
	margin-left: 15px;
}
#main
{
	position: relative;
	width: 960px;
	padding: 0 10px;
	margin: 0 auto;
	/*background: #fff url(images/home_bg.jpg) 0 0 no-repeat;*/
}
.news
{
	float: right;
	margin: 20px 0 0;
	padding: 5px 10px 5px 80px;
	width: 330px;
	height: 130px;
	background: url(images/home_news.gif) 0 0 no-repeat;
	overflow: hidden;
}
.news .doclistItem
{
	clear: both;
	display: block;
	height: 30px;
	overflow: hidden;
	margin-bottom: 15px;
}
.news .doclistItem div
{
	overflow: hidden;
	line-height: 15px;
}
.publilink
{
	clear: both;
	margin: 0;
	padding: 20px 0 0;
}
.treelist .level0
{
	height: 200px;
	margin: 0 0 20px;
	width: 320px;
	float: left;
	background: #ece9e9;
}
.treelist .btn
{
	display: none;
}
.treelist .label:hover
{
	text-decoration: underline;
}
.treelist .level0 .label
{
	display: block;
	background-color: #64c6e4;
	color: #000;
	font-size: 16px;
	height: 30px;
	line-height: 30px;
	padding: 0 10px;
	margin: 0 0 5px;
}
.treelist .level1
{
	display: block;
}
.treelist .level1 .label
{
	display: inline-block;
	font-size: 12px;
	height: 20px;
	line-height: 20px;
	margin: 0 0 10px 10px;
	background: transparent url(images/home_menubg.gif) 0 0 no-repeat;
	padding: 0 0 0 20px;
}
.treelist .level1 .label:hover
{
	background-position: 0 -20px;
}
.clear
{
	clear: both;
}
.intro
{
	float: right;
	margin: 0 0 15px;
	padding: 5px 10px;
	width: 410px;
	height: 150px;
}
.intro h3
{
	font-size: 24px;
	line-height: 30px;
	padding: 5px 0 25px;
}
.intro h3 span,
.intro h3 span a
{
	font-size: 16px;
}
.social
{
	position: absolute;
	top: 10px;
	right: 10px;
}
.social li
{
	float: left;
}
.infotheque
{
	float: left;
	width: 320px;
	height: 170px;
	background-color: #000;/*#ece9e9;*/
	padding: 30px 0 0;
}
#div_diaporama 
{
	position: relative;
	float: left;
	margin: 15px 0 0;
	width: 520px;
	height: 320px;
	border: 1px solid #ccc;
}
#div_diaporama .images
{
	position: relative;
	width: 100%;
	height: 320px;
	background: #fff;
}
#div_diaporama .images li
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#div_diaporama .image
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
}
#div_diaporama .image img
{
	width: 100%;
	height: auto;
	-ms-interpolation-mode: bicubic;
}
#div_diaporama .thumbnails
{
	display: none;
	position: absolute;
	top: 300px;
	left: 10px;
	width: 100%;
	z-index: 999;
}
#div_diaporama .thumbnails li
{
	float: left;
	margin: 0 0 0 10px;
}
#div_diaporama .thumbnails p.title
{
	display: none;
}
#div_diaporama .thumbnail
{
	display: block;
	width: 10px;
	height: 10px;
	overflow: hidden;
	background: #000;
	border: 1px solid #ccc;
	opacity: 0.6;
	filter: alpha(opacity=60);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
}
#div_diaporama .thumbnail a
{
	display: block;
	width: 10px;
	height: 10px;
	overflow: hidden;
}
#div_diaporama .thumbnail a.selected
{
	background: #fff;
}
#div_diaporama .thumbnail img
{
	display: none;
}
#div_diaporama .info
{
	position: absolute;
	top: 300px;
	right: 0;
	height: 20px;
	line-height: 20px;
	padding: 0 20px;
}
#div_diaporama .imagenav
{
	display: none;
}
#search_g{
	position: absolute;
	top: 0;
	left: 0;
	margin: 110px 10px 0;
	width: 260px;
  height: 30px;
  padding-top: 5px;
  background: #64c5e5;
  filter:alpha(opacity=60);
  opacity:0.6;
  radius : 4px 4px 0px 0px;
	-webkit-border-radius :  4px 0px px 0px ;
	-moz-border-radius : 4px 4px 0px 0px;
}
#div_searchform
{
	position: absolute;
	width: 242px;
	top: 115px;
	left: 20px;
}
#div_searchform .searchoptions
{
	clear: both;
	padding: 2px 0 0 100px;
}
#div_searchform .searchoptions a
{
	color: #000;
	font-size: 11px;
}
#formSearch input[type="text"]{
	width: 210px;
	float:left;
}
#formSearch #fphistory{
	display:block;
	float:right;
	width: 17px;
	height: 16px;
	margin-left: -20px;
	margin-top: 3px;
	float:left;
	background-color: white;
	background: url('img/fleche_history.jpg') no-repeat left white;
	color: #383838;
	overflow:hidden;
	text-indent: 1000px;
}
#formSearch .button{
	border:none;
	background: url('img/btn_search.png') top no-repeat;
	display:block;
	width:24px;
	height:24px;
	line-height: 50px;
	text-indent:-1000px;
	overflow:hidden;
	float:right;
	font-size:0px;
	cursor: pointer;
	padding: 0;
	margin: 0 0 5px 0;
}
#formSearch .button:hover{
	background: url('img/btn_search.png') bottom;
}
#footer
{
	height: 30px;
	line-height: 30px;
	text-align: center;
	font-size: 10px;
	border-top: 1px solid #000;
	color: #666;
}
#footer a
{
	font-size: 10px;
	color: #666;
	margin: 0 5px;
}
#footer a:hover
{
	color: #8ad6f7;
}